html,
body {
    height: 100%;
    font-size: 16px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    /*padding: 70px 15px 20px;*/
    padding: 0px 15px 20px;
}

.footer {
    /*height: 60px;*/
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.list-b-item {
    margin-top: 5px;
    margin-bottom: 5px;

    display: flex;
    align-items: flex-start;
}

.list-b-item svg {
    width: 50px;
    min-width: 50px;
}

/**/
.dwn-buts {
    position: relative;
    padding: 20px 0;
}

.dwn-buts .dwn-title {
    position: absolute;
    top: 0;
    right: 10px;
    font: normal 12px "Lato-Regular";
    color: #afbac3;
}

.dwn-buts .dwn-but {
    display: block;
    float: left;
    font-size: 12pt;
    padding: 10px;
    background-color: #54b45c;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    margin: 0px 15px 0 0;
    color: #fff;
}

.dwn-buts .dwn-but.dwn-red {
    color: #095081;
    background-color: #efefef;
}

.dwn-buts .dwn-but span {
    margin-right: 10px;
}

.dwn-buts a {
    text-decoration: none;
}

.dwn-buts .dwn-but.dwn-red span {
    color: #bfbdbd;
}

.dwn-search-pl {
    padding: 0 0 15px 15px;
}

.dwn-pre-block {
    padding: 0 0 5px 5px;
    font-size: 11pt;
}

.dwn-pre-block-title {
    margin-left: 5px;
}

.dwn-pre-block-info {
    font-size: 10pt;
    margin-left: 10px;
    color: gray;
}

.clear {
    clear: both;
}

.navbar-toggle .glyphicon-search {
    color: white;
}

.book-read .inner-content img {
    max-width: 100%;
}

/**/
.content-arrow {
    position: absolute;
    opacity: 0.4;
    font-size: 40pt;
    display: block;
    z-index: 1;
}

.content-left {
    left: 0;
}

.content-right {
    right: 0;
}

.content-containers {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #f5f5f5;
}

.content-containers2 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.content-contents {
    font-size: 14pt;
    width: 100%;
}

.paging-label {
    margin-bottom: -10pt;
    margin-top: 15pt;
    font-weight: bold;
}

.chapters-links li {
    display: inline-block;
}

.t-nav-controls {
    margin-top: 30pt;
    margin-bottom: 30pt;
}

.t-nav-controls a.btn {
    min-width: 50pt;
}

/*a2*/
.dwn-buts-2 {
    display: flex;
}

.dwn-buts-2 > div:nth-of-type(3) {
    align-items: flex-end;
    color: #afbac3;
    font-size: 12px;
    display: flex;
}

.dwn-buts-2 > div:nth-of-type(1) {
    align-items: flex-start;
    justify-content: center;
    width: 50px;
    display: flex;
}

.dwn-buts-2 > div:nth-of-type(1) > img,
.dwn-buts-2 > div:nth-of-type(1) > svg {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.dwn-buts-2 > div:nth-of-type(2) {
    flex-grow: 1;
    align-items: flex-start;
    flex-flow: column;
    padding-left: 10px;
}

.dwn-buts-2 .glyphicon-star {
    color: #f1db7e;
}
.dwn-buts-2 .glyphicon-star.star-none {
    color: #808080;
}

.dwn-buts-2 > div:nth-of-type(2) > div:nth-of-type(2),
.dwn-buts-2 > div:nth-of-type(2) > div:nth-of-type(2) > div:nth-of-type(2) {
    align-items: center;
    display: flex;
}

.dwn-buts-2 > div:nth-of-type(2) > div:nth-of-type(2) > div:nth-of-type(2) > a {
    display: flex;
    margin-left: 10px;
    font-weight: bold;
}

@media (max-width: 650px) {
    .dwn-buts-2 > div:nth-of-type(2) > div:nth-of-type(2),
    .dwn-buts-2 > div:nth-of-type(2) > div:nth-of-type(2) > div:nth-of-type(2) {
        flex-flow: column;
        align-items: flex-start;
    }

    .dwn-buts-2 > div:nth-of-type(2) > div:nth-of-type(2) > div:nth-of-type(2) > a {
        margin-left: 0;
        margin-top: 10px;
    }
}

/**/
.dwn-buts .dwn-title {
    top: auto;
    bottom: 0;
}

.dwn-buts .dwn-but.dwn-red {
    color: #565656;
}

.dwn-buts .dwn-but.dwn-red:hover {
    background-color: #f7f7f7;
}

.dwn-buts .dwn-but.dwn-red span img {
    height: 30px;
}

.dwn-buts .dwn-but.dwn-dwn {
    padding-top: 14px;
    padding-bottom: 13px;
    margin-right: 0;
    background-color: rgb(137,176,49);
}

.dwn-buts .dwn-but.dwn-dwn:hover {
    background-color: rgb(150,189,62);
}

.dwn-buts .dwn-stars {
    margin-bottom: 10px;
}

.dwn-buts .dwn-stars .glyphicon-star {
    color: #f1db7e;
}

.dwn-buts .dwn-stars .glyphicon-star.star-none {
    color: #808080;
}

.dwn-buts .dwn-stars .star-info {
    color: #666;
    margin-left: 10px;
}

.dwn-buts .dwn-info img {
    height: 36px;
    margin-top: -2px;
}

.dwn-buts .dwn-info {
    margin-bottom: 10px;
}

/**/
.dwn-buts-3 .dwn-stars {
    margin-right: 10px;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(2) {
    align-items: flex-start;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(2) > div:nth-of-type(2) {
    font-size: 14px;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) {
    display: flex;
    margin-top: 10px;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a {
    color: #333;
    display: flex;
    width: fit-content;
    text-transform: uppercase;
    align-items: center;
    padding: 10px;
    border-radius: 7px;
    font-size: 13px;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:hover,
.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:active,
.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:focus {
    text-decoration: none;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a > svg {
    margin-right: 10px;
    height: 25px;
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(1) {
    background-color: rgb(255, 235, 59);
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(1):hover,
.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(1):active,
.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(1):focus {
    background-color: rgb(255, 245, 69);
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(2) {
    background-color: rgb(139, 195, 74);
}

.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(2):hover,
.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(2):active,
.dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(2):focus {
    background-color: rgb(149, 205, 84);
}

@media (min-width: 550px) {
    .dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(2) {
        margin-left: 10px;
    }
}

@media (max-width: 549px) {
    .dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) {
        flex-flow: column;
    }

    .dwn-buts-3 > div:nth-of-type(2) > div:nth-of-type(3) > a:nth-of-type(2) {
        margin-top: 10px;
        margin-bottom: 20px;
    }
}